<chart>
symbol=USDCAD
period=60
leftpos=16256
digits=4
scale=4
graph=0
fore=0
grid=1
volume=0
scroll=1
shift=1
ohlc=1
askline=0
days=0
descriptions=0
shift_size=20
fixed_pos=0
window_left=88
window_top=88
window_right=743
window_bottom=403
window_type=3
background_color=0
foreground_color=16777215
barup_color=65280
bardown_color=65280
bullcandle_color=0
bearcandle_color=16777215
chartline_color=65280
volumes_color=3329330
grid_color=10061943
askline_color=255
stops_color=255

<window>
height=100
<indicator>
name=main
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=GRFKalmanAGASJW
flags=339
window_num=0
<inputs>
Samples=8.00000000
DevLevel1=0.00000000
DevLevel2=0.00000000
Suppression_dB=0.00000000
PredictBars1=0.00000000
PredictBars2=0.00000000
PrintCurrentState=1
AutoGainOn=1
</inputs>
</expert>
shift_0=0
draw_0=0
color_0=16776960
style_0=0
weight_0=2
shift_1=0
draw_1=0
color_1=42495
style_1=0
weight_1=0
shift_2=0
draw_2=0
color_2=42495
style_2=0
weight_2=0
shift_3=0
draw_3=0
color_3=255
style_3=2
weight_3=0
shift_4=0
draw_4=0
color_4=255
style_4=2
weight_4=0
shift_5=0
draw_5=0
color_5=255
style_5=0
weight_5=0
shift_6=0
draw_6=0
color_6=255
style_6=0
weight_6=0
period_flags=0
show_data=1
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=GRFKalmanAGASJW
flags=339
window_num=0
<inputs>
Samples=24.00000000
DevLevel1=0.00000000
DevLevel2=0.00000000
Suppression_dB=0.00000000
PredictBars1=0.00000000
PredictBars2=0.00000000
PrintCurrentState=1
AutoGainOn=1
</inputs>
</expert>
shift_0=0
draw_0=0
color_0=17919
style_0=0
weight_0=0
shift_1=0
draw_1=0
color_1=42495
style_1=0
weight_1=0
shift_2=0
draw_2=0
color_2=42495
style_2=0
weight_2=0
shift_3=0
draw_3=0
color_3=255
style_3=2
weight_3=0
shift_4=0
draw_4=0
color_4=255
style_4=2
weight_4=0
shift_5=0
draw_5=0
color_5=255
style_5=0
weight_5=0
shift_6=0
draw_6=0
color_6=255
style_6=0
weight_6=0
period_flags=0
show_data=1
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=GRFKalmanAGASJW
flags=339
window_num=0
<inputs>
Samples=60.00000000
DevLevel1=0.00000000
DevLevel2=0.00000000
Suppression_dB=0.00000000
PredictBars1=0.00000000
PredictBars2=0.00000000
PrintCurrentState=1
AutoGainOn=1
</inputs>
</expert>
shift_0=0
draw_0=0
color_0=42495
style_0=0
weight_0=0
shift_1=0
draw_1=0
color_1=42495
style_1=0
weight_1=0
shift_2=0
draw_2=0
color_2=42495
style_2=0
weight_2=0
shift_3=0
draw_3=0
color_3=255
style_3=2
weight_3=0
shift_4=0
draw_4=0
color_4=255
style_4=2
weight_4=0
shift_5=0
draw_5=0
color_5=255
style_5=0
weight_5=0
shift_6=0
draw_6=0
color_6=255
style_6=0
weight_6=0
period_flags=0
show_data=1
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=GRFKalmanAGASJW
flags=339
window_num=0
<inputs>
Samples=120.00000000
DevLevel1=0.00000000
DevLevel2=0.00000000
Suppression_dB=0.00000000
PredictBars1=0.00000000
PredictBars2=0.00000000
PrintCurrentState=1
AutoGainOn=1
</inputs>
</expert>
shift_0=0
draw_0=0
color_0=55295
style_0=0
weight_0=0
shift_1=0
draw_1=0
color_1=42495
style_1=0
weight_1=0
shift_2=0
draw_2=0
color_2=42495
style_2=0
weight_2=0
shift_3=0
draw_3=0
color_3=255
style_3=2
weight_3=0
shift_4=0
draw_4=0
color_4=255
style_4=2
weight_4=0
shift_5=0
draw_5=0
color_5=255
style_5=0
weight_5=0
shift_6=0
draw_6=0
color_6=255
style_6=0
weight_6=0
period_flags=0
show_data=1
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=GRFKalmanAGASJW
flags=339
window_num=0
<inputs>
Samples=240.00000000
DevLevel1=1.00000000
DevLevel2=2.00000000
Suppression_dB=0.00000000
PredictBars1=0.00000000
PredictBars2=0.00000000
PrintCurrentState=1
AutoGainOn=1
</inputs>
</expert>
shift_0=0
draw_0=0
color_0=65535
style_0=0
weight_0=2
shift_1=0
draw_1=0
color_1=65535
style_1=2
weight_1=0
shift_2=0
draw_2=0
color_2=65535
style_2=2
weight_2=0
shift_3=0
draw_3=0
color_3=255
style_3=2
weight_3=0
shift_4=0
draw_4=0
color_4=255
style_4=2
weight_4=0
shift_5=0
draw_5=0
color_5=255
style_5=0
weight_5=0
shift_6=0
draw_6=0
color_6=255
style_6=0
weight_6=0
period_flags=0
show_data=1
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=GRFKalmanAGASJW
flags=339
window_num=0
<inputs>
Samples=506.00000000
DevLevel1=0.00000000
DevLevel2=0.00000000
Suppression_dB=0.00000000
PredictBars1=0.00000000
PredictBars2=0.00000000
PrintCurrentState=1
AutoGainOn=1
</inputs>
</expert>
shift_0=0
draw_0=0
color_0=16777215
style_0=0
weight_0=0
shift_1=0
draw_1=0
color_1=42495
style_1=0
weight_1=0
shift_2=0
draw_2=0
color_2=42495
style_2=0
weight_2=0
shift_3=0
draw_3=0
color_3=255
style_3=2
weight_3=0
shift_4=0
draw_4=0
color_4=255
style_4=2
weight_4=0
shift_5=0
draw_5=0
color_5=255
style_5=0
weight_5=0
shift_6=0
draw_6=0
color_6=255
style_6=0
weight_6=0
period_flags=0
show_data=1
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=GRFKalmanAGASJW
flags=339
window_num=0
<inputs>
Samples=1008.00000000
DevLevel1=0.00000000
DevLevel2=0.00000000
Suppression_dB=0.00000000
PredictBars1=0.00000000
PredictBars2=0.00000000
PrintCurrentState=1
AutoGainOn=1
</inputs>
</expert>
shift_0=0
draw_0=0
color_0=16777215
style_0=0
weight_0=2
shift_1=0
draw_1=0
color_1=42495
style_1=0
weight_1=0
shift_2=0
draw_2=0
color_2=42495
style_2=0
weight_2=0
shift_3=0
draw_3=0
color_3=255
style_3=2
weight_3=0
shift_4=0
draw_4=0
color_4=255
style_4=2
weight_4=0
shift_5=0
draw_5=0
color_5=255
style_5=0
weight_5=0
shift_6=0
draw_6=0
color_6=255
style_6=0
weight_6=0
period_flags=0
show_data=1
</indicator>
</window>
</chart>

